← Misimamo
Futa

Scotland

Women's West Region League Division 3

#TimuPWDLPDBPPtsMwenendo
1Carrick RFC3201–311WWL
2East Kilbride RFC2200–210WW
3Paisley RFC3102–26LLW
4Whitecraigs Rugby Club3102–45LLW
5Mid Argyll RFC1001–00L

Chanzo: Scottish Rugby · imekaguliwa 14 Okt, 16:52 · Mwenendo: matokeo matano ya mwisho tuliyonayo, ya karibuni kulia.

Mechi na matokeo →

Kila jedwali ni msimamo uliochapishwa na ligi yenyewe, pamoja na pointi za bonasi, makato na kanuni za kuamua sare. BP huonyeshwa pale ligi inapoichapisha; vinginevyo tayari imo ndani ya Pts.